.listview.bknmore{
    display:none;
    margin-top:none;
}

.building .listview_inner .imagebox{
    margin-left: 8px;
}

.building .listview_inner .listview_text{
    padding: 10px 0 0 15px;
    line-height: 18px;
}

.listview_text .price{
    padding-left:0;
}

.listview_text .price .num{
    font-size:18px;
    font-weight:bold;
}
.listview_text .price .yen{
    font-size:13px;
}

.listview_text .price .kanri{
    font-weight:normal;
}


.bkn_more,
.bkn_more_link {
    height: 20px;
    width:90%;
    line-height: 20px;
    margin:10px auto;
    text-align: center;
    background: #ffffff;
    display: block;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    font-size: 15px;
    padding: 12px 6px;
    text-align: center;
    box-shadow: 1px 1px 2px #CCCCCC;
}

.bkn_more span,
.bkn_more_link span{
    padding: 3px 0 10px 30px;
    background: transparent url('/images/ico_sprite.png') no-repeat 0 -1003px;
    -webkit-background-size: 52px 1465px;
    -moz-background-size: 52px 1465px;
    -o-background-size: 52px 1465px;
    background-size: 52px 1465px;
}


.bkn_more.active span{
    background: transparent url('/images/ico_sprite.png') no-repeat 0 -1048px;
    -webkit-background-size: 52px 1465px;
    -moz-background-size: 52px 1465px;
    -o-background-size: 52px 1465px;
    background-size: 52px 1465px;
}

.listview.bknmore{
    margin-top: -1px;
}
.container .bukkenComment {
    margin: 10px 0;
    padding: 15px 20px;
    border: 0;
    font-size: 12px;
    background: #e4f6ff;
}
.container section {
    padding: 0;
    border: none;
}
.sec-basicInfo {
    margin:2px;
}
.sec-basicInfo table {
    border: 1px solid #cdcdcc;
    border-radius: 0;
    width: 100%;
}
.sec-basicInfo table th {
    text-align: center;
    background: #eee;
}
.sec-basicInfo table tr,
.sec-basicInfo table th,
.sec-basicInfo table td {
    border: 0;
    border-radius: 0!important;
}
#staff-comment {
    margin: 10px;
    padding: 0;
}
#staff-content {
    margin: 0;
    padding: 10px;
    font-size: 12px;
    border-radius: 0;
}


.spot-area .listview_text {
    font-size: 13px;
    float: none;
}
.spot-area .listview li .spi {
    display: block;
}

.spot-area .listview_inner .listview_text h3 {
    margin: 0;
    padding-left: 15px;
    font-size:13px;
    font-weight:bold;
    position: relative;
}
.spot-area .listview_text h3 .pin {
    position: absolute;
    top: 0px;
    left: 0;
}
.spot-area .listview_text h3 .pin img {
    width: 12px;
}






.emptyinfo{
    background: #ffffff;
    float: right;
    font-weight: bold;
    border-radius: 2px;
    font-size: 15px;
    margin: -44px 8px 0 0;
    padding: 8px;
    text-align: center;
    box-shadow: 1px 1px 2px #CCCCCC;
}

.flipsnap .item .imglist{
    clear:both;
    padding-top: 10px;
}

.flipsnap .item .imglist ul{
    width:248px;
    margin: 0 auto 5px;
}

.flipsnap .item .imglist ul li{
    float:left;
    margin-left:4px;
    height: 60px;
    width: 80px;
}
.flipsnap .item .imglist ul li:first-child{
    margin-left:0;
}

.flipsnap .item .imglist  ul li img {
    max-height: 60px;
    max-width: 80px;
}


.spot-area .mapbox {
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #CCC;
}

.last td span.jump {
    cursor: pointer;
    color: #07519A;
    word-break: break-all;
}
.last td span.jump:hover {
    color: #f00;
    text-decoration: underline;
}


